## debian-edu 2.10.36

=== Makefile ===
#!/usr/bin/make -f

TASKSELOPTS = -u
GENCONTROL_DEPENDS = true

include /usr/share/blends-dev/Makefile
