=== debian/changelog ===
debian-edu (2.10.36) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/ltsp-server: Add tftpd-hpa to Depends.
    It should ensure that this package is preferred to dnsmasq.
    (The 'ltsp-server' package now recommends dnsmasq | tftpd-hpa | atftpd).

  [ Holger Levsen ]
  * Fix grammar in previous changelog entry, thanks lintian.
  * Drop empty last line from changelog, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Fri, 21 Sep 2018 23:56:25 +0200
