=== debian/control ===
# This file is autogenerated. Do not edit!
Source: debian-edu
Section: metapackages
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
 Holger Levsen <holger@debian.org>,
 Mike Gabriel <sunweaver@debian.org>,
 Wolfgang Schweer <wschweer@arcor.de>,
 Dominik George <nik@naturalnet.de>
Build-Depends: debhelper (>= 11~), blends-dev (>= 0.6.100)
Standards-Version: 4.2.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu
Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu
Homepage: http://www.skolelinux.org

XS-Comment: This is a specific package which contains a tasksel helper. It doesn't make sense to put it in tasks.
Package: education-tasks
Section: misc
Architecture: all
Multi-Arch: foreign
Depends: tasksel (>= 3.23),
 ${misc:Depends}
Description: Debian Edu tasks for tasksel
 This package provides Debian Edu tasks in tasksel.
 .
 Debian Edu is a Debian Pure Blend, an overview of available
 metapackages and their dependencies/recommendations/suggestions
 is provided at https://blends.debian.org/edu/tasks/

XS-Comment: This is a specific package which reorganizes the menu. It doesn't make sense to put in tasks.
Package: education-menus
Section: misc
Architecture: any
Depends: desktop-profiles,
 ${misc:Depends}
Description: Debian Edu menu reorganization
 A package to reorganizate menu branches in order to get a structure
 easy to use for teachers and students.
 .
 To activate the menu reorganization, a teachers or students group must
 exist in the system and the user has to be a member of one of these two
 groups.

Package: education-astronomy
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${source:Version})
Recommends: education-menus,
            gpredict,
            kstars,
            openuniverse,
            stellarium,
            xplanet,
            xplanet-images
Suggests: astronomical-almanac,
          lightspeed,
          sunclock,
          xtide,
          xtide-data
Description: Debian Edu astronomy related applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: education-chemistry
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${source:Version})
Recommends: avogadro,
            chemtool,
            easychem,
            education-menus,
            gdis,
            gperiodic,
            kalzium,
            pymol,
            viewmol
Suggests: gchempaint,
          rasmol
Description: Debian Edu chemistry related applications
 This metapackage depends on various applications that can be used to
 teach chemistry.

Package: education-common
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${source:Version})
Recommends: apt-listchanges,
            bash-completion,
            bc,
            bind9-host,
            cifs-utils,
            command-not-found,
            convmv,
            cups,
            cups-browsed,
            cups-filters | foomatic-filters,
            debconf-utils,
            debian-archive-keyring,
            debian-edu-config,
            debian-edu-doc-en,
            debian-edu-install,
            deborphan,
            dhcping,
            dmidecode,
            eject,
            etherwake,
            ethtool,
            finger,
            foomatic-db-compressed-ppds,
            foomatic-db-engine,
            fping,
            gdebi-core | gdebi,
            hddtemp,
            hdparm,
            hpijs-ppds,
            hplip,
            htop,
            hwinfo,
            iftop,
            iotop,
            iproute2,
            iputils-arping | arping,
            less,
            libnss-myhostname,
            libpam-tmpdir,
            libwww-perl,
            lshw,
            lsscsi,
            man-db,
            manpages,
            mc,
            memtest86+,
            mlocate,
            mtools,
            mtr-tiny | mtr,
            ncftp,
            nictools-pci,
            nmap,
            nullidentd | ident-server,
            openbsd-inetd,
            openprinting-ppds,
            openssh-client,
            pciutils,
            printer-driver-gutenprint,
            printer-driver-hpcups,
            printer-driver-hpijs,
            printer-driver-pnm2ppa,
            printer-driver-postscript-hp,
            procinfo,
            procmail,
            psmisc,
            python3-reportbug,
            reportbug,
            resolvconf,
            rsync,
            rsyslog,
            screen,
            smartmontools,
            strace,
            sysfsutils,
            tcpdump,
            tcptraceroute,
            traceroute,
            vim,
            wget
Suggests: apticron | cron-apt,
          cpqarrayd,
          debian-goodies,
          debsecan,
          dpt-i2o-raidutils | raidutils,
          emacs,
          firmware-bnx2,
          firmware-ipw2x00,
          firmware-iwlwifi,
          firmware-misc-nonfree,
          firmware-qlogic,
          gdb,
          isag,
          kexec-tools,
          mpt-status,
          nvram-wakeup,
          popularity-contest,
          printer-driver-foo2zjs,
          rsyslog-doc,
          valgrind,
          wireshark
Description: Debian Edu common basic packages
 A metapackage containing dependencies for packages required on all
 installations in the Debian Edu Blend.

Package: education-desktop-gnome
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${source:Version})
Recommends: dasher,
            education-astronomy,
            education-chemistry,
            education-common,
            education-electronics,
            education-geography,
            education-graphics,
            education-language,
            education-logic-games,
            education-mathematics,
            education-misc,
            education-music,
            education-physics,
            gnome,
            gnome-shell-extension-onboard,
            kdeedu,
            ssh-askpass-gnome | ssh-askpass
Suggests: education-development,
          education-primaryschool,
          education-video
Description: Debian Edu GNOME desktop applications
 This metapackage depends on various GNOME office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-kde
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${source:Version})
Recommends: ark,
            bluedevil,
            clementine,
            digikam,
            education-astronomy,
            education-chemistry,
            education-common,
            education-electronics,
            education-geography,
            education-graphics,
            education-language,
            education-logic-games,
            education-mathematics,
            education-misc,
            education-music,
            education-physics,
            kamera,
            kcalc,
            kde-l10n-ca,
            kde-l10n-de,
            kde-l10n-el,
            kde-l10n-engb,
            kde-l10n-es,
            kde-l10n-fr,
            kde-l10n-it,
            kde-l10n-nl,
            kde-l10n-ptbr,
            kde-l10n-ru,
            kde-l10n-sv,
            kde-standard,
            kdeaccessibility,
            kdeedu,
            kdegraphics-thumbnailers,
            kdeutils,
            kfloppy,
            kinfocenter,
            kio-audiocd,
            kipi-plugins,
            knotes,
            konq-plugins,
            konversation | kopete,
            krdc,
            krfb,
            ksshaskpass | ssh-askpass,
            kwalletmanager,
            kwin-x11,
            plasma-workspace-wallpapers
Suggests: education-development,
          education-primaryschool,
          education-video,
          kde-full,
          kde-zeroconf,
          kfind,
          knode,
          kruler,
          print-manager
Description: Debian Edu KDE desktop applications
 This metapackage depends on various KDE office and desktop applications
 that are useful for teachers and their students.
 .
 This package also adds multi-language support to Plasma/KDE for the following
 languages:
 .
   - ca (Catalan)
   - de (German)
   - el (Greek)
   - en (English, GB/US)
   - es (Spanish)
   - fr (French)
   - it (Italian)
   - nl (Dutch)
   - pt-br (Brazilian Portuguese)
   - sv (Swedish)

Package: education-desktop-lxde
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${source:Version})
Recommends: atril,
            blueman,
            desktop-file-utils,
            education-astronomy,
            education-chemistry,
            education-common,
            education-electronics,
            education-geography,
            education-graphics,
            education-language,
            education-logic-games,
            education-mathematics,
            education-misc,
            education-music,
            education-physics,
            fotoxx,
            galculator,
            hexchat,
            kdeedu,
            lxde,
            mtpaint,
            osmo,
            parcellite,
            pidgin,
            ssh-askpass
Suggests: education-development,
          education-primaryschool,
          education-video
Description: Debian Edu LXDE desktop applications
 This metapackage depends on various LXDE components and lightweight
 desktop applications that are useful for teachers and their students.

Package: education-desktop-lxqt
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${source:Version})
Recommends: atril,
            blueman,
            desktop-file-utils,
            education-astronomy,
            education-chemistry,
            education-common,
            education-electronics,
            education-geography,
            education-graphics,
            education-language,
            education-logic-games,
            education-mathematics,
            education-misc,
            education-music,
            education-physics,
            fotoxx,
            galculator,
            hexchat,
            kdeedu,
            lightdm,
            lxqt,
            mtpaint,
            osmo,
            parcellite,
            pidgin,
            ssh-askpass,
            xorg
Suggests: education-development,
          education-primaryschool,
          education-video
Description: Debian Edu LXQt desktop applications
 This metapackage depends on various LXQt components and lightweight
 desktop applications that are useful for teachers and their students.

Package: education-desktop-mate
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${source:Version})
Recommends: arctica-greeter,
            arctica-greeter-theme-debian,
            dasher,
            education-astronomy,
            education-chemistry,
            education-common,
            education-electronics,
            education-geography,
            education-graphics,
            education-language,
            education-logic-games,
            education-mathematics,
            education-misc,
            education-music,
            education-physics,
            gnome-accessibility-themes,
            gnome-orca,
            kdeedu,
            libreoffice-gtk3,
            lightdm,
            mate-desktop-environment,
            mate-desktop-environment-extras,
            network-manager-gnome | cmst | wicd,
            onboard,
            ssh-askpass-gnome | ssh-askpass,
            vlc | xine-ui | kaffeine | mplayer | totem | dragonplayer,
            xorg
Suggests: education-development,
          education-primaryschool,
          education-video
