=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/blends-dev/rules

# the next two overrides should probably go into blends-dev itself…
# (see 1.913 changelog entry)
override_dh_install:
	$(BLEND_INSTALL_HELPER)
	dh_install

override_dh_auto_install-indep:
	$(BLEND_INSTALL_HELPER)
	dh_install $(BLENDNAME)-tasks.desc usr/share/tasksel/descs
