## debian-edu 2.10.40

=== debian/changelog ===
debian-edu (2.10.40) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/control.stub:
    - Adjust binary package education-tasks. (Closes: #910498).
      + Replace Architecture: all with Architecture: any
      + Drop Multi-Arch: foreign
  * debian/control: Updated after running 'make dist' and afterwards running
    "sed -i 's#source:Version#binary:Version#' debian/control".

  [ Holger Levsen ]
  * Override dist: target in Makefile
    - to run the above sed after running 'make dist'.
    - remove empty trailing line in debian/control, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Tue, 09 Oct 2018 18:34:48 +0100

debian-edu (2.10.39) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/control.stub: Remove blends-dev version from build-dependencies.
  * debian/control: Updated after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Tue, 09 Oct 2018 15:21:02 +0100

debian-edu (2.10.38) unstable; urgency=medium

  * debian/rules: drop two overrides not needed with blends-dev 0.7.2 anymore,
    thanks to Wolfgang Schweer for pointing this out.

 -- Holger Levsen <holger@debian.org>  Sat, 06 Oct 2018 15:58:14 +0100

debian-edu (2.10.37) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Rework debian/edu-tasksel-setup:
    - Install task 'standard' (system utilities); only a few packages
      (doc-debian, debian-faq, python3-gtkspellcheck, telnet) will be installed
      in addition on a main server, which doesn't harm (like testing has shown).
      It should ensure our configuration is put on top of a stock Debian system
      with nothing missing. Also, maintaining tasks files should be a bit less
      work this way.
  * Cleanup from packages already installed via task 'standard':
    - tasks/common
    - tasks/desktop-other
    - tasks/development
    - tasks/lang-he-desktop
    - tasks/language
    - tasks/main-server
  * Fix desktop-directories/Music.directory: Replace NAME with Name to let the
    translated directory names take effect.
  * Drop no longer available 'manpages-fr-extra' from tasks/tasks/lang-fr as
    they are severely outdated (see #905634).
  * Remove debian/education-desktop-{lxqt|mate|xfce}.lintian-overrides:
    - It seems that these overrides are no longer needed; thanks lintian.
  * Updated after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Oct 2018 21:03:06 +0200
