=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Mike Gabriel <sunweaver@debian.org>,
  Wolfgang Schweer <wschweer@arcor.de>,
  Dominik George <nik@naturalnet.de>
-Build-Depends: debhelper (>= 11~), blends-dev (>= 0.6.100)
+Build-Depends: debhelper (>= 11~), blends-dev
 Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu
@@ -18,8 +18,7 @@
 XS-Comment: This is a specific package which contains a tasksel helper. It doesn't make sense to put it in tasks.
 Package: education-tasks
 Section: misc
-Architecture: all
-Multi-Arch: foreign
+Architecture: any
 Depends: tasksel (>= 3.23),
  ${misc:Depends}
 Description: Debian Edu tasks for tasksel
@@ -47,7 +46,7 @@
 Section: metapackages
 Architecture: any
 Depends: ${misc:Depends},
-         education-tasks (= ${source:Version})
+         education-tasks (= ${binary:Version})
 Recommends: education-menus,
             gpredict,
             kstars,
@@ -68,7 +67,7 @@
 Section: metapackages
 Architecture: any
 Depends: ${misc:Depends},
-         education-tasks (= ${source:Version})
+         education-tasks (= ${binary:Version})
 Recommends: avogadro,
             chemtool,
             easychem,
@@ -88,11 +87,8 @@
 Section: metapackages
 Architecture: any
 Depends: ${misc:Depends},
-         education-tasks (= ${source:Version})
-Recommends: apt-listchanges,
-            bash-completion,
-            bc,
-            bind9-host,
+         education-tasks (= ${binary:Version})
+Recommends: bc,
             cifs-utils,
             command-not-found,
             convmv,
@@ -116,7 +112,6 @@
             fping,
             gdebi-core | gdebi,
             hddtemp,
-            hdparm,
             hpijs-ppds,
             hplip,
             htop,
@@ -131,8 +126,6 @@
             libwww-perl,
             lshw,
             lsscsi,
-            man-db,
-            manpages,
             mc,
             memtest86+,
             mlocate,
@@ -144,7 +137,6 @@
             nullidentd | ident-server,
             openbsd-inetd,
             openprinting-ppds,
-            openssh-client,
             pciutils,
             printer-driver-gutenprint,
             printer-driver-hpcups,
@@ -154,8 +146,6 @@
             procinfo,
             procmail,
             psmisc,
-            python3-reportbug,
-            reportbug,
             resolvconf,
             rsync,
             rsyslog,
@@ -165,9 +155,7 @@
             sysfsutils,
             tcpdump,
             tcptraceroute,
-            traceroute,
-            vim,
-            wget
+            vim
 Suggests: apticron | cron-apt,
           cpqarrayd,
           debian-goodies,
@@ -197,7 +185,7 @@
 Section: metapackages
 Architecture: any
 Depends: ${misc:Depends},
-         education-tasks (= ${source:Version})
+         education-tasks (= ${binary:Version})
 Recommends: dasher,
             education-astronomy,
             education-chemistry,
@@ -226,7 +214,7 @@
 Section: metapackages
 Architecture: any
 Depends: ${misc:Depends},
-         education-tasks (= ${source:Version})
+         education-tasks (= ${binary:Version})
 Recommends: ark,
             bluedevil,
             clementine,
@@ -305,7 +293,7 @@
 Section: metapackages
 Architecture: any
 Depends: ${misc:Depends},
-         education-tasks (= ${source:Version})
+         education-tasks (= ${binary:Version})
 Recommends: atril,
             blueman,
             desktop-file-utils,
@@ -342,7 +330,7 @@
 Section: metapackages
 Architecture: any
 Depends: ${misc:Depends},
-         education-tasks (= ${source:Version})
+         education-tasks (= ${binary:Version})
 Recommends: atril,
             blueman,
             desktop-file-utils,
@@ -381,7 +369,7 @@
 Section: metapackages
 Architecture: any
 Depends: ${misc:Depends},
-         education-tasks (= ${source:Version})
+         education-tasks (= ${binary:Version})
 Recommends: arctica-greeter,
             arctica-greeter-theme-debian,
             dasher,
@@ -412,3 +400,13 @@
 Suggests: education-development,
           education-primaryschool,
           education-video
+Description: Debian Edu MATE desktop applications
+ This metapackage depends on various MATE office and desktop applications
+ that are useful for teachers and their students.
+
+Package: education-desktop-other
+Section: metapackages
+Architecture: any
+Depends: ${misc:Depends},
+         education-tasks (= ${binary:Version})
+Recommends: alsa-utils,
