## debian-edu 2.10.42

=== debian/changelog ===
debian-edu (2.10.42) unstable; urgency=medium

  [ Deepanshu Gajbhiye ]
  * Added new tasks: preschool, secondaryschool, highschool
  * task/primaryschool: Updated recommended list of packages. (Closes: #905006)

  [ Wolfgang Schweer ]
  * Adjust task files modified/added by Deepanshu Gajbhiye.
  * debian/copyright:
    - Add entries for tasks/{preschool,secondaryschool,highschool}.

  [ Holger Levsen ]
  * Use the new debhelper-compat(=11) notation and drop d/compat.
  * d/control.stub: Declare education-tasks to be 'Multi-Arch: same'.
  * debian/control: Updated after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Fri, 09 Nov 2018 22:58:26 +0100

debian-edu (2.10.41) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/networked-common: Recommend haveged to make sure enough entropy is
    available for e.g. NFS security services (server and client). (While sddm
    recommends the package, it is missing in case lightdm is used.)
  * tasks/desktop-kde: Recommend sddm-theme-elarun.
    This theme seems to be the only theme providing username/password input
    fields without any changes needed.
  * Adjust browser addons now that XUL support is gone:
    - Drop chromium-ublock-origin and xul-ext-ublock-origin.
    - Add webext-ublock-origin (replacement for both).
    - Drop xul-ext-adblock-plus.
  * debian/control: Updated after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Fri, 12 Oct 2018 10:04:58 +0100
