=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Mike Gabriel <sunweaver@debian.org>,
  Wolfgang Schweer <wschweer@arcor.de>,
  Dominik George <nik@naturalnet.de>
-Build-Depends: debhelper (>= 11~), blends-dev
+Build-Depends: debhelper-compat (= 11), blends-dev
 Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu
@@ -19,6 +19,7 @@
 Package: education-tasks
 Section: misc
 Architecture: any
+Multi-Arch: same
 Depends: tasksel (>= 3.23),
  ${misc:Depends}
 Description: Debian Edu tasks for tasksel
@@ -261,7 +262,8 @@
             ksshaskpass | ssh-askpass,
             kwalletmanager,
             kwin-x11,
-            plasma-workspace-wallpapers
+            plasma-workspace-wallpapers,
+            sddm-theme-elarun
 Suggests: education-development,
           education-primaryschool,
           education-video,
@@ -408,5 +410,3 @@
 Section: metapackages
 Architecture: any
 Depends: ${misc:Depends},
-         education-tasks (= ${binary:Version})
-Recommends: alsa-utils,
