## debian-edu 2.10.44

=== debian/changelog ===
debian-edu (2.10.44) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Rework task files. Rationale: rather rely upon stock Debian task packages
    than deal with task setup ourself; reduce additions to a bare minimum and
    drop all packages that are already pulled in via other packages' recommends.
    Also, instead of providing localization for only a few languages, use the
    improved and more flexible approach for each language Debian supports (see
    src:debian-edu-config for details).
    Most noteworthy changes:
    - Remove lang-* task files.
    - tasks/desktop-other: Suggest language related packages to get them onto
      the BD ISO image.
    - tasks/{main-server,standalone}: Add task-print-server; this makes sure
      that all printer driver packages get installed.
    - tasks/networked-common: cups-browsed is enough for printing to work; also
      recommend p910nd to be able to administrate printers attached to
      networked machines on the print server (main server by default).
      (A related HowTo for p910nd needs to be added to the manual.)
    - tasks/main-server: Recommend mutt.
    - tasks/common: Don't suggest non-free firmware packages now that official
      Debian ISO images with non-free firmware packages are available.
  * debian/control: Updated after running 'make dist'.

  [ Holger Levsen ]
  * Bump standards version to 4.3.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Wed, 02 Jan 2019 13:26:47 +0100

debian-edu (2.10.43) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Rework menu integration and structure for all supported desktops:
    - Update menus/{gnome,mate}-applications.menu files.
    - Add menus/kf5-applications.menu (replacement for kde-applications.menu).
    - Add new menus/{lxde,lxqt,xfce}-applications.menu files.
    - Add menus/applications-merged/{game,science,video}.menu as category files:
      + The categories are used to add submenus to the menu structure.
      + The submenus are configured to support the added meta-packages preschool
        and video and are also used to improve the kids and edu games items.
    - Use Edu namespace for directory files to avoid conflicts with files
      shipped with desktop environments.
    - Update files below menus/ to reflect the changes, remove obsoleted ones.
  * Adjust tasks/{preschool,primaryschool,misc} to better match categories.
  * debian/copyright:
    - Update information to reflect the changes.
  * debian/control:
    - Updated after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Thu, 06 Dec 2018 20:06:49 +0100
