=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Wolfgang Schweer <wschweer@arcor.de>,
  Dominik George <nik@naturalnet.de>
 Build-Depends: debhelper-compat (= 11), blends-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu
@@ -73,13 +73,13 @@
             chemtool,
             easychem,
             education-menus,
+            gchempaint,
             gdis,
             gperiodic,
             kalzium,
             pymol,
             viewmol
-Suggests: gchempaint,
-          rasmol
+Suggests: rasmol
 Description: Debian Edu chemistry related applications
  This metapackage depends on various applications that can be used to
  teach chemistry.
@@ -93,28 +93,19 @@
             cifs-utils,
             command-not-found,
             convmv,
-            cups,
-            cups-browsed,
-            cups-filters | foomatic-filters,
             debconf-utils,
-            debian-archive-keyring,
             debian-edu-config,
             debian-edu-doc-en,
             debian-edu-install,
             deborphan,
             dhcping,
             dmidecode,
-            eject,
             etherwake,
             ethtool,
             finger,
-            foomatic-db-compressed-ppds,
-            foomatic-db-engine,
             fping,
             gdebi-core | gdebi,
             hddtemp,
-            hpijs-ppds,
-            hplip,
             htop,
             hwinfo,
             iftop,
@@ -137,13 +128,7 @@
             nmap,
             nullidentd | ident-server,
             openbsd-inetd,
-            openprinting-ppds,
             pciutils,
-            printer-driver-gutenprint,
-            printer-driver-hpcups,
-            printer-driver-hpijs,
-            printer-driver-pnm2ppa,
-            printer-driver-postscript-hp,
             procinfo,
             procmail,
             psmisc,
@@ -163,18 +148,12 @@
           debsecan,
           dpt-i2o-raidutils | raidutils,
           emacs,
-          firmware-bnx2,
-          firmware-ipw2x00,
-          firmware-iwlwifi,
-          firmware-misc-nonfree,
-          firmware-qlogic,
           gdb,
           isag,
           kexec-tools,
           mpt-status,
           nvram-wakeup,
           popularity-contest,
-          printer-driver-foo2zjs,
           rsyslog-doc,
           valgrind,
           wireshark
@@ -200,10 +179,9 @@
             education-misc,
             education-music,
             education-physics,
-            gnome,
             gnome-shell-extension-onboard,
             kdeedu,
-            ssh-askpass-gnome | ssh-askpass
+            task-gnome-desktop
 Suggests: education-development,
           education-primaryschool,
           education-video
@@ -216,10 +194,40 @@
 Architecture: any
 Depends: ${misc:Depends},
          education-tasks (= ${binary:Version})
-Recommends: ark,
-            bluedevil,
-            clementine,
-            digikam,
+Recommends: education-astronomy,
+            education-chemistry,
+            education-common,
+            education-electronics,
+            education-geography,
+            education-graphics,
+            education-language,
+            education-logic-games,
+            education-mathematics,
+            education-misc,
+            education-music,
+            education-physics,
+            kdeedu,
+            kdegraphics-thumbnailers,
+            kdeutils,
+            kio-audiocd,
+            sddm-theme-elarun,
+            task-kde-desktop
+Suggests: education-development,
+          education-primaryschool,
+          education-video,
+          kde-full,
+          kde-zeroconf,
+          kruler
+Description: Debian Edu KDE desktop applications
+ This metapackage depends on various KDE office and desktop applications
+ that are useful for teachers and their students.
+
+Package: education-desktop-lxde
+Section: metapackages
+Architecture: any
+Depends: ${misc:Depends},
+         education-tasks (= ${binary:Version})
+Recommends: blueman,
             education-astronomy,
             education-chemistry,
             education-common,
@@ -232,73 +240,28 @@
             education-misc,
             education-music,
             education-physics,
-            kamera,
-            kcalc,
-            kde-l10n-ca,
-            kde-l10n-de,
-            kde-l10n-el,
-            kde-l10n-engb,
-            kde-l10n-es,
-            kde-l10n-fr,
-            kde-l10n-it,
-            kde-l10n-nl,
-            kde-l10n-ptbr,
-            kde-l10n-ru,
-            kde-l10n-sv,
-            kde-standard,
-            kdeaccessibility,
+            fotoxx,
+            hexchat,
             kdeedu,
-            kdegraphics-thumbnailers,
-            kdeutils,
-            kfloppy,
-            kinfocenter,
-            kio-audiocd,
-            kipi-plugins,
-            knotes,
-            konq-plugins,
-            konversation | kopete,
-            krdc,
-            krfb,
-            ksshaskpass | ssh-askpass,
-            kwalletmanager,
-            kwin-x11,
-            plasma-workspace-wallpapers,
-            sddm-theme-elarun
+            mtpaint,
+            network-manager-gnome,
+            osmo,
+            pidgin,
+            ssh-askpass,
+            task-lxde-desktop
 Suggests: education-development,
           education-primaryschool,
-          education-video,
-          kde-full,
-          kde-zeroconf,
-          kfind,
-          knode,
-          kruler,
-          print-manager
-Description: Debian Edu KDE desktop applications
- This metapackage depends on various KDE office and desktop applications
- that are useful for teachers and their students.
- .
- This package also adds multi-language support to Plasma/KDE for the following
- languages:
- .
-   - ca (Catalan)
-   - de (German)
-   - el (Greek)
-   - en (English, GB/US)
-   - es (Spanish)
-   - fr (French)
-   - it (Italian)
-   - nl (Dutch)
-   - pt-br (Brazilian Portuguese)
-   - sv (Swedish)
-
-Package: education-desktop-lxde
-Section: metapackages
-Architecture: any
-Depends: ${misc:Depends},
-         education-tasks (= ${binary:Version})
-Recommends: atril,
-            blueman,
-            desktop-file-utils,
+          education-video
+Description: Debian Edu LXDE desktop applications
+ This metapackage depends on various LXDE components and lightweight
+ desktop applications that are useful for teachers and their students.
+
+Package: education-desktop-lxqt
+Section: metapackages
+Architecture: any
+Depends: ${misc:Depends},
+         education-tasks (= ${binary:Version})
+Recommends: blueman,
             education-astronomy,
             education-chemistry,
             education-common,
@@ -313,53 +276,13 @@
             education-physics,
             fotoxx,
             galculator,
-            hexchat,
             kdeedu,
-            lxde,
+            lightdm,
             mtpaint,
             osmo,
-            parcellite,
             pidgin,
-            ssh-askpass
-Suggests: education-development,
-          education-primaryschool,
-          education-video
-Description: Debian Edu LXDE desktop applications
- This metapackage depends on various LXDE components and lightweight
- desktop applications that are useful for teachers and their students.
-
-Package: education-desktop-lxqt
-Section: metapackages
-Architecture: any
-Depends: ${misc:Depends},
-         education-tasks (= ${binary:Version})
-Recommends: atril,
-            blueman,
-            desktop-file-utils,
-            education-astronomy,
-            education-chemistry,
-            education-common,
-            education-electronics,
-            education-geography,
-            education-graphics,
-            education-language,
-            education-logic-games,
-            education-mathematics,
-            education-misc,
-            education-music,
-            education-physics,
-            fotoxx,
-            galculator,
-            hexchat,
-            kdeedu,
-            lightdm,
-            lxqt,
-            mtpaint,
-            osmo,
-            parcellite,
-            pidgin,
-            ssh-askpass,
-            xorg
+            sddm-theme-elarun,
+            task-lxqt-desktop
 Suggests: education-development,
           education-primaryschool,
           education-video
@@ -388,17 +311,10 @@
             education-music,
             education-physics,
             gnome-accessibility-themes,
-            gnome-orca,
             kdeedu,
-            libreoffice-gtk3,
-            lightdm,
-            mate-desktop-environment,
             mate-desktop-environment-extras,
-            network-manager-gnome | cmst | wicd,
             onboard,
-            ssh-askpass-gnome | ssh-askpass,
-            vlc | xine-ui | kaffeine | mplayer | totem | dragonplayer,
-            xorg
+            task-mate-desktop
 Suggests: education-development,
           education-primaryschool,
           education-video
@@ -410,3 +326,84 @@
 Section: metapackages
 Architecture: any
 Depends: ${misc:Depends},
+         education-tasks (= ${binary:Version})
+Recommends: cheese,
+            firefox-esr,
+            fonts-linex,
+            freerdp2-x11 | rdesktop,
+            gimp,
+            gimp-data-extras,
+            gimp-ufraw,
+            gtk-recordmydesktop,
+            inkscape,
+            ocrad,
+            openclipart,
+            openclipart-libreoffice,
+            plymouth,
+            plymouth-themes,
+            sane-utils,
+            standardskriver,
+            thunderbird,
+            webext-ublock-origin,
+            xsane
+Suggests: auctex,
+          avahi-discover,
+          brasero | k3b,
+          chromium,
+          dia,
+          djview-plugin,
+          fet,
+          firefox-l10n-ach,
+          firefox-l10n-af,
+          firefox-l10n-all,
+          firefox-l10n-an,
+          firefox-l10n-ar,
+          firefox-l10n-as,
+          firefox-l10n-ast,
+          firefox-l10n-az,
+          firefox-l10n-be,
+          firefox-l10n-bg,
+          firefox-l10n-bn-bd,
+          firefox-l10n-bn-in,
+          firefox-l10n-br,
+          firefox-l10n-bs,
+          firefox-l10n-ca,
+          firefox-l10n-cak,
+          firefox-l10n-cs,
+          firefox-l10n-cy,
+          firefox-l10n-da,
+          firefox-l10n-de,
+          firefox-l10n-dsb,
+          firefox-l10n-el,
+          firefox-l10n-en-ca,
+          firefox-l10n-en-gb,
+          firefox-l10n-en-za,
+          firefox-l10n-eo,
+          firefox-l10n-es-ar,
+          firefox-l10n-es-cl,
+          firefox-l10n-es-es,
+          firefox-l10n-es-mx,
+          firefox-l10n-et,
+          firefox-l10n-eu,
+          firefox-l10n-fa,
+          firefox-l10n-ff,
+          firefox-l10n-fi,
+          firefox-l10n-fr,
+          firefox-l10n-fy-nl,
+          firefox-l10n-ga-ie,
+          firefox-l10n-gd,
+          firefox-l10n-gl,
+          firefox-l10n-gn,
+          firefox-l10n-gu-in,
+          firefox-l10n-he,
+          firefox-l10n-hi-in,
+          firefox-l10n-hr,
+          firefox-l10n-hsb,
+          firefox-l10n-hu,
+          firefox-l10n-hy-am,
+          firefox-l10n-ia,
+          firefox-l10n-id,
+          firefox-l10n-is,
+          firefox-l10n-it,
+          firefox-l10n-ja,
+          firefox-l10n-ka,
