=== debian/tests/control ===
Tests: test-tasksel-desktop
Depends: debian-edu-install, education-common
Restrictions: needs-root allow-stderr breaks-testbed

Test-Command: PROFILE=Minimal debian/tests/test-metapkgs
Depends: debian-edu-install, education-common, how-can-i-help
Restrictions: needs-root allow-stderr breaks-testbed

Test-Command: PROFILE=Main-Server debian/tests/test-metapkgs
Depends: debian-edu-install, education-common, how-can-i-help
Restrictions: needs-root allow-stderr breaks-testbed

Test-Command: PROFILE=Standalone DESKTOP=gnome debian/tests/test-metapkgs
Depends: debian-edu-install, education-common, how-can-i-help
Restrictions: needs-root allow-stderr breaks-testbed

Test-Command: PROFILE=Roaming-Workstation DESKTOP=kde debian/tests/test-metapkgs
Depends: debian-edu-install, education-common, how-can-i-help
Restrictions: needs-root allow-stderr breaks-testbed

Test-Command: PROFILE=LTSP-Server debian/tests/test-metapkgs
Depends: debian-edu-install, education-common, how-can-i-help
Restrictions: needs-root allow-stderr breaks-testbed

Test-Command: PROFILE=Workstation DESKTOP=lxde debian/tests/test-metapkgs
Depends: debian-edu-install, education-common, how-can-i-help
Restrictions: needs-root allow-stderr breaks-testbed

Test-Command: PROFILE=Workstation DESKTOP=xfce debian/tests/test-metapkgs
Depends: debian-edu-install, education-common, how-can-i-help
Restrictions: needs-root allow-stderr breaks-testbed

Test-Command: PROFILE=Workstation DESKTOP=mate debian/tests/test-metapkgs
Depends: debian-edu-install, education-common, how-can-i-help
Restrictions: needs-root allow-stderr breaks-testbed

Test-Command: PROFILE=Workstation DESKTOP=lxqt debian/tests/test-metapkgs
Depends: debian-edu-install, education-common, how-can-i-help
Restrictions: needs-root allow-stderr breaks-testbed
