## debian-edu 2.10.47

=== debian/changelog ===
debian-edu (2.10.47) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/development: Drop removed packages eclipse and eclipse-cdt.
  * tasks/main-server: Recommend (instead of suggest)
    debian-installer-10-netboot-(amd64|i386), with this offline installations
    via PXE boot are finally possible using our BD image.

  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Mon, 11 Mar 2019 15:54:12 +0100

debian-edu (2.10.46) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Revert commits in 2.10.45 concerning tasks/ltsp-server and tasks/networked.
    The intended BD ISO image improvement needs to be done via debian-cd.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Jan 2019 15:39:25 +0100

debian-edu (2.10.45) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust some task files to improve the BD ISO image generation.
    - tasks/desktop-other: Don't suggest localization related packages.
    - tasks/ltsp-server: Depend on ltsp-server and ldm-server.
    - tasks/networked: Replace all Recommends with Depends.
    - tasks/roaming-workstation: Recommend jxplorer
  * debian/tests/control: Reduce the amount of Test-Commands.
  * debian/control: Update after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Tue, 15 Jan 2019 18:53:39 +0100
