=== debian/control ===
--- 
+++ 
@@ -328,6 +328,7 @@
 Depends: ${misc:Depends},
          education-tasks (= ${binary:Version})
 Recommends: cheese,
+            chromium,
             firefox-esr,
             fonts-linex,
             freerdp2-x11 | rdesktop,
@@ -349,61 +350,69 @@
 Suggests: auctex,
           avahi-discover,
           brasero | k3b,
-          chromium,
           dia,
           djview-plugin,
           fet,
-          firefox-l10n-ach,
-          firefox-l10n-af,
-          firefox-l10n-all,
-          firefox-l10n-an,
-          firefox-l10n-ar,
-          firefox-l10n-as,
-          firefox-l10n-ast,
-          firefox-l10n-az,
-          firefox-l10n-be,
-          firefox-l10n-bg,
-          firefox-l10n-bn-bd,
-          firefox-l10n-bn-in,
-          firefox-l10n-br,
-          firefox-l10n-bs,
-          firefox-l10n-ca,
-          firefox-l10n-cak,
-          firefox-l10n-cs,
-          firefox-l10n-cy,
-          firefox-l10n-da,
-          firefox-l10n-de,
-          firefox-l10n-dsb,
-          firefox-l10n-el,
-          firefox-l10n-en-ca,
-          firefox-l10n-en-gb,
-          firefox-l10n-en-za,
-          firefox-l10n-eo,
-          firefox-l10n-es-ar,
-          firefox-l10n-es-cl,
-          firefox-l10n-es-es,
-          firefox-l10n-es-mx,
-          firefox-l10n-et,
-          firefox-l10n-eu,
-          firefox-l10n-fa,
-          firefox-l10n-ff,
-          firefox-l10n-fi,
-          firefox-l10n-fr,
-          firefox-l10n-fy-nl,
-          firefox-l10n-ga-ie,
-          firefox-l10n-gd,
-          firefox-l10n-gl,
-          firefox-l10n-gn,
-          firefox-l10n-gu-in,
-          firefox-l10n-he,
-          firefox-l10n-hi-in,
-          firefox-l10n-hr,
-          firefox-l10n-hsb,
-          firefox-l10n-hu,
-          firefox-l10n-hy-am,
-          firefox-l10n-ia,
-          firefox-l10n-id,
-          firefox-l10n-is,
-          firefox-l10n-it,
-          firefox-l10n-ja,
-          firefox-l10n-ka,
+          fonts-arphic-uming,
+          fonts-mlym,
+          gettext,
+          gnuplot,
+          gosa-desktop,
+          gv,
+          im-config,
+          jxplorer,
+          katomic,
+          kbattleship,
+          kblackbox,
+          kbounce,
+          kernel-package,
+          kgoldrunner,
+          kig,
+          kjumpingcube,
+          klickety,
+          kmahjongg,
+          kmines,
+          kolf,
+          konquest,
+          kpat,
+          kppp,
+          krb5-auth-dialog,
+          kredentials,
+          kreversi,
+          kshisen,
+          kspaceduel,
+          kvpm,
+          lacheck,
+          libncurses5-dev,
+          lyx,
+          mdns-scan,
+          monopd,
+          ncftp,
+          netpbm,
+          postgresql,
+          postgresql-client,
+          pppoeconf,
+          rsibreak | workrave,
+          scim-chewing,
+          scim-tables-zh,
+          smbclient,
+          sql-ledger,
+          tablix2,
+          texlive,
+          texlive-latex-base,
+          texlive-latex-base-doc,
+          texlive-latex-recommended,
+          texlive-latex-recommended-doc,
+          texworks,
+          vlc,
+          vlc-plugin-bittorent,
+          wine
+Description: Debian Edu common desktop applications
+ This metapackage depends on various office and desktop applications
+ that are useful for teachers and their students.
+
+Package: education-desktop-xfce
+Section: metapackages
+Architecture: any
+Depends: ${misc:Depends},
+         education-tasks (= ${binary:Version})
