## debian-edu 2.10.47+nmu1

=== debian/changelog ===
debian-edu (2.10.47+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:13:13 +0800
